@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Regular'), local('Roboto-Regular'), url(fonts/Roboto-Regular-webfont.woff) format('woff');
}
body{height:100%; width:100%;margin: 0px;}
a{text-decoration:none;}

xinput {border:none !important;color: #D5CCD5;}
input:focus{outline: 0px none;}
.upperheader{background:#71BCD9;width:100%;height:auto;float:right;padding-bottom:2px}
.mainheader{width:980px; margin:0 auto;position:relative;}
.menumainheader{width:980px; margin:0 auto;position:relative;}
.mainheader ul{display:inline-block;float:right;padding: 4px 0px;}
.mainheader ul li{display:inline;list-style-type:none;padding: 5px 5px; font:bold 13px Arial;}
.mainheader ul li a{text-transform:uppercase;font-size:11px;padding: 0 5px;font-family:Arial;color:#fff;opacity: .6;}
.logoheader{width:100%;height:117px;background:#50AED0;}
.leftlogo{width:300px;float:left;padding: 10px 0px;}
.rightlist{width: 678px;float:right;padding: 14px 0px;margin:auto;}
.firstmenu{width:412px;background:#E5F0F6;float:left;border-radius:4px;box-shadow: 0px 1px 2px;}
.firstmenu h2{font-size:15px;font-family:arial;color:#0D6883;text-transform:uppercase;line-height: 22px;}
.firstmenu span{font-size:12px;font-family:arial;color:#0D6883;word-spacing: 4px;}
.firstmenu .dropimage{float: right;margin: -15px 4px;}
.dropimageup{float: right;margin: -30px 4px;}
noindex:-o-prefocus, .firstmenu .dropimage{
  float: right;margin: -30px 4px;
}
.trd{padding: 7.5px 14px}
.trd a:link, .trd a:visited{text-decoration:none;}
.trd a:hover{ text-decoration:none;}
.firstmenu ul{background:#fff;position: absolute;width: 412px;margin-top: -3px;border-bottom-left-radius: 4px;border-bottom-right-radius: 4px;;z-index: 999999999;box-shadow: 0px 1px 2px;}
.firstmenu ul li{padding:13px 15px;border-bottom:1px solid #0D6883;}
.firstmenu ul li a{font-size:12px;color:#0D6883 !important;font-family:arial;word-spacing: 4px;}

.secondmenu{width:190px;background:#E5F0F6;float:left;margin:0 10px;border-radius:4px;box-shadow: 0px 1px 2px;}
.secondmenu h2{font-size:15px;font-family:arial;color:#F2884C;line-height: 22px;}
.secondmenu span{font-size:12px;font-family:arial;color:#F2884C;word-spacing: 4px;}
.secondmenu .dropimage{float: right;margin: -15px 4px;}
noindex:-o-prefocus, .secondmenu  .dropimage{
  float: right;margin: -30px 4px;
}
.secondlist{background:#E5F0F6;position: absolute;width: 980px;margin: -2px auto;border-radius: 3px;z-index: 99999999999999999999;left:0px;height: 341px;box-shadow: 0px 1px 2px;}
.leftlist {width: 205px;background:#F0DAA8;padding:5px 5px 2px 5px;float:left;margin:10px 0px;}
.leftlist ul li{margin:-5px -5px}

.leftlist ul li a img{}
.leftlist ul li .leftimage:hover{display:none;}
.leftlist ul li:hover hoverimage{display:block !important;}
.rightlist1{width:765px;float:right;margin: 10px 0px;}
.search{width: 54px;/* float: right; */float:left;}
.search img{width:60px;}
.mainheaderlogin{width:980px; margin:0 auto;}
.login{width:500px;border:2px solid #57A0C3;border-radius:4px;float:right;background:#fff;width: 500px;border: 2px solid #57A0C3;border-radius: 4px;box-shadow: 0px 1px 2px;
/* float: right; */position: absolute;right: 0px;top: 27px;z-index:9999}
.leftlogin{width:230px;padding:10px;float:left;}
.login div h2{font-size: 14px;
color: #F7AD4E;
padding-top: 10px;
text-transform: uppercase;
font-family:arial;
text-align: center;
}
.leftlogin input{border: 0px solid;
xwidth: 190px;
margin-bottom: 15px;
xpadding: 14px 0 0 14px;}
.blk1 ,.blk2 ,.blk4 ,.blk5 ,.blk6 ,.blk7,.blkt1  ,.blkt3 ,.blkt5 ,.blkt6,.blk7,.blkts1  ,.blkts3 ,.blkts5 ,.blkts6{width: 177px;height:146px;float:left; }

.blk1 a:link, .blk1 a:visited, .blk1 a:hover, .blk2 a:link, .blk2 a:visited, .blk2 a:hover, .blk5 a:link, .blk5 a:visited, .blk5 a:hover, .blk4 a:link, .blk4 a:visited, .blk4 a:hover, .blk6 a:link, .blk6 a:visited, .blk6 a:hover , .blk7 a:link, .blk7 a:visited, .blk7 a:hover, .blkt1 a:link, .blkt1 a:visited, .blkt1 a:hover, .blkt3 a:link, .blkt3 a:visited, .blkt3 a:hover, .blkt5 a:link, .blkt5 a:visited, .blkt5 a:hover, .blkt6 a:link, .blkt6 a:visited, .blkt6 a:hover, .blkt7 a:link, .blkt7 a:visited, .blkt7 a:hover, .blkts1 a:link, .blkts1 a:visited, .blkts1 a:hover, .blkts3 a:link, .blkts3 a:visited, .blkts3 a:hover, .blkts5 a:link, .blkts5 a:visited, .blkts5 a:hover, 
.blkts6 a:link, .blkts6 a:visited, .blkts6 a:hover { text-decoration:none; width: 177px;height:146px;float:left;}

.blk3 a:link, .blk3 a:visited, .blk3 a:hover { text-decoration:none; width:307px; height:146px; float:left;}


.blk1{background-color:#A1C0F6;float:left;margin: 0 11px; border:0px solid #000; padding:0 10px;}
.blk1 a h3{  font-family: arial; font-size: 16px; font-weight:bold; margin:10px 0 5px 0px;}
.blk1 p{ font-family: arial; font-size: 12px; font-weight:normal;}
.blk2{background-color:#A1C0F6;float:left;margin: 0 0px; padding:0 10px;}
.blk2 a h3{  font-family: arial; font-size: 16px; font-weight:bold; margin:10px 0 5px 0px;}
.blk2 p{ font-family: arial; font-size: 12px; font-weight:normal;}

.blk3{width:307px; height:146px;background-color:#A1C0F6;float:left;margin:0 11px; padding:0 10px;}
.blk3 a h3{  font-family: arial; font-size: 16px; font-weight:bold; margin:10px 0 5px 0px;}
.blk3 p{ font-family: arial; font-size: 12px; font-weight:normal;}

.blk4{background-color:#A1C0F6;float:left;margin:11px 11px; padding:0 10px 18px 10px;}
.blk4 a h3{  font-family: arial; font-size: 16px; font-weight:bold; margin:10px 0 5px 0px;}
.blk4 p{ font-family: arial; font-size: 12px; font-weight:normal;}

.blk5{background-color:#A1C0F6;float:left;margin:11px 0px; padding:0 10px 18px 10px;}
.blk5 a h3{  font-family: arial; font-size: 16px; font-weight:bold; margin:10px 0 5px 0px;}
.blk5 p{ font-family: arial; font-size: 12px; font-weight:normal;}

.read-more-btn {border:0px solid #000; float:left; margin:20px 0 0 20px; width:190px; height:38px; background: url(../images/perky-tweet-bg.png);}
.read-more-btn  a:link,.read-more-btn  a:visited{ font-family: arial; font-size: 16px; font-weight:bold; text-decoration:none; margin:9px 0 0 50px; float:left;}
.read-more-btn  a:hover{ font-family: arial; font-size: 16px; font-weight:bold; text-decoration:none; margin:8px 0 0 50px; float:left;}

.perky-link {border:0px solid #000; float:left; margin:20px 0 0 20px; width:190px; height:38px; background: url(../images/perky-tweet-bg.png);}
.perky-link  a:link,.perky-link  a:visited{ font-family: arial; font-size: 16px; font-weight:bold; text-decoration:none; margin:8px 0 0 20px; float:left;}
.perky-link  a:hover{ font-family: arial; font-size: 16px; font-weight:bold; text-decoration:none; margin:8px 0 0 20px; float:left;}

.blk6{background-color:#A1C0F6;float:left;margin:11px 11px; padding:0 10px;}
.blk7{background-color:#A1C0F6;float:left;margin:11px 0px; padding:0 10px;}

.blkt1{background-color:#F3B069;float:left;margin: 0 11px; border:0px solid #000; padding:0 10px;}
.blkt1 a h3{  font-family: arial; font-size: 16px; font-weight:bold; margin:10px 0 5px 0px;}
.blkt1 p{ font-family: arial; font-size: 12px; font-weight:normal;}

.blkt2 a:link, .blkt2 a:visited, .blkt2 a:hover, .blkt4 a:link, .blkt4 a:visited, .blkt4 a:hover { text-decoration:none; width:307px; height:146px; float:left;}

.blkt2{width:307px; height:146px;background-color:#F4D791;float:left;margin: 0 0px; padding:0 10px;}
.blkt2 a h3{  font-family: arial; font-size: 16px; font-weight:bold; margin:10px 0 5px 0px;}
.blkt2 p{ font-family: arial; font-size: 12px; font-weight:normal;}

.blkt3{background-color:#F3B069;float:left;margin:0 11px; padding:0 10px;}
.blkt3 a h3{  font-family: arial; font-size: 16px; font-weight:bold; margin:10px 0 5px 0px;}
.blkt3 p{ font-family: arial; font-size: 12px; font-weight:normal;}


.blkt4{width:307px; height:146px; background-color:#F4D791;float:left;margin:11px 11px; padding:0 10px 18px 10px;}
.blkt4 a h3{  font-family: arial; font-size: 16px; font-weight:bold; margin:10px 0 5px 0px;}
.blkt4 p{ font-family: arial; font-size: 12px; font-weight:normal;}

.blkt5{background-color:#F3B069;float:left;margin:11px 0px; padding:0 10px 18px 10px;}
.blkt5 a h3{  font-family: arial; font-size: 16px; font-weight:bold; margin:10px 0 5px 0px;}
.blkt5 p{ font-family: arial; font-size: 12px; font-weight:normal;}


.blkt6{background-color:#F49F45;float:left;margin: 11px 11px;}

.tangy-read-more-btn {border:0px solid #000; float:left; margin:20px 0 0 20px; width:190px; height:38px; background: url(../images/tangy-bg.png);}
.tangy-read-more-btn  a:link,.tangy-read-more-btn  a:visited{ font-family: arial; font-size: 16px; font-weight:bold; text-decoration:none; margin:9px 0 0 50px; float:left;}
.tangy-read-more-btn  a:hover{ font-family: arial; font-size: 16px; font-weight:bold; text-decoration:none; margin:9px 0 0 50px; float:left;}

.ts-links {border:0px solid #000; float:left; margin:20px 0 0 20px; width:190px; height:38px; background: url(../images/tangy-bg.png);}
.ts-links  a:link,.ts-links  a:visited{ font-family: arial; font-size: 16px; font-weight:bold; text-decoration:none; margin:9px 0 0 20px; float:left;}
.ts-links  a:hover{ font-family: arial; font-size: 16px; font-weight:bold; text-decoration:none; margin:9px 0 0 20px; float:left;}


.blkin1 ,.blkin2,.blkin3{width:220px;height:304px;}

.blkin1 a:link, .blkin1 a:visited, .blkin1 a:hover, .blkin2 a:link, .blkin2 a:visited, .blkin2 a:hover , .blkin3 a:link, .blkin3 a:visited, .blkin3 a:hover { text-decoration:none; width:220px;height:304px; float:left;}

.blkin1{background-color:#A0E9BC; float:left; margin: 0 11px; padding:0 10px 18px 10px;}
.blkin1 a h3{  font-family: arial; font-size: 16px; font-weight:bold; margin:10px 0 5px 0px;}
.blkin1 p{ font-family: arial; font-size: 12px; font-weight:normal;}
.blkin1 div{ font-family: arial; font-size: 12px; font-weight:normal; padding:5px 0;}

.blkin2{background-color:#A0E9BC;float:left;margin:0 0px; padding:0 10px 18px 10px;}
.blkin2 a h3{  font-family: arial; font-size: 16px; font-weight:bold; margin:10px 0 5px 0px;}
.blkin2 p{ font-family: arial; font-size: 12px; font-weight:normal;}
.blkin2 div{ font-family: arial; font-size: 12px; font-weight:normal; padding:5px 0;}


.blkin3{background-color:#A0E9BC;float:left;margin:0 11px; padding:0 10px 18px 10px;}
.blkin3 a h3{  font-family: arial; font-size: 16px; font-weight:bold; margin:10px 0 5px 0px;}
.blkin3 p{ font-family: arial; font-size: 12px; font-weight:normal;}
.blkin3 div{ font-family: arial; font-size: 12px; font-weight:normal; padding:5px 0;}



.blkin4{background-color:#41C687;float:left;margin:11px 11px}
.blkin4{width:210px;height:146px;}


/*
.blkts1 {float:left;margin:0 11px;background-color:#EF8F90;}
.blkts2 {width:177px;height: 304px;float:left;background-color:#E97274;margin:0px 0px 0px 8px;}
.blkts3 {width:365px;height:146px;float:left;background-color:#FB7D7E;margin: 0px 5px 0px 5px;}
.blkts4 {float:left;background-color:#A0E9BC;margin: 10px 11px;background-color:#FB7D7E;}
.blkts5 {float:left;background-color:#A0E9BC;margin: 10px 5px 0px 5px;background-color:#EF8587;}
.blkts6 {float:left;background-color:#A0E9BC;margin: 10px 7px;background-color:#F5393A;}
*/

.blkts1{background-color:#fb7d7e;float:left;margin: 0 11px; padding:0 10px;}
.blkts1 a h3{  font-family: arial; font-size: 16px; font-weight:bold; margin:10px 0 5px 0px;}
.blkts1 p{ font-family: arial; font-size: 12px; font-weight:normal;}

.blkts2{width: 307px; height:146px; background-color:#e97274;float:left;margin: 0 0px; padding:0 10px;}
.blkts2 a h3{  font-family: arial; font-size: 16px; font-weight:bold; margin:10px 0 5px 0px;}
.blkts2 p{ font-family: arial; font-size: 12px; font-weight:normal;}

.blkts3{background-color:#fb7d7e;float:left;margin: 0 11px; padding:0 10px;}
.blkts3 a h3{  font-family: arial; font-size: 16px; font-weight:bold; margin:10px 0 5px 0px;}
.blkts3 p{ font-family: arial; font-size: 12px; font-weight:normal;}

.blkts4{width: 307px; height:146px;;background-color:#e97274;float:left;margin: 11px 11px; padding:0 10px 18px 10px;}
.blkts4 a h3{  font-family: arial; font-size: 16px; font-weight:bold; margin:10px 0 5px 0px;}
.blkts4 p{ font-family: arial; font-size: 12px; font-weight:normal;}

.blkts5{background-color:#fb7d7e;float:left;margin: 11px 0px; padding:0 10px 18px 10px;}
.blkts5 a h3{  font-family: arial; font-size: 16px; font-weight:bold; margin:10px 0 5px 0px;}
.blkts5 p{ font-family: arial; font-size: 12px; font-weight:normal;}

.spicy-read-more-btn {border:0px solid #000; float:left; margin:20px 0 0 20px; width:190px; height:38px; background: url(../images/spicy-bg.png);}
.spicy-read-more-btn  a:link,.spicy-read-more-btn  a:visited{ font-family: arial; font-size: 16px; font-weight:bold; text-decoration:none; margin:9px 0 0 50px; float:left;}
.spicy-read-more-btn  a:hover{ font-family: arial; font-size: 16px; font-weight:bold; text-decoration:none; margin:9px 0 0 50px; float:left;}

.spicy-links {border:0px solid #000; float:left; margin:20px 0 0 20px; width:190px; height:38px; background: url(../images/spicy-bg.png);}
.spicy-links  a:link,.spicy-links  a:visited{ font-family: arial; font-size: 16px; font-weight:bold; text-decoration:none; margin:9px 0 0 20px; float:left;}
.spicy-links  a:hover{ font-family: arial; font-size: 16px; font-weight:bold; text-decoration:none; margin:9px 0 0 20px; float:left;}

.blkts2 a:link, .blkts2 a:visited, .blkts2 a:hover, .blkts4 a:link, .blkts4 a:visited, .blkts4 a:hover { text-decoration:none; width:307px;height:146px; float:left;}

.blkcon1 ,.blkcon2{width:220px;height:304px; padding: 0 10px 18px 10px;}
.blkcon1{background-color:#CA87E8;float:left;margin:0 11px;}
.blkcon1 a h3{  font-family: arial; font-size: 16px; font-weight:bold; margin:10px 0 5px 0px;}
.blkcon1 p{ font-family: arial; font-size: 12px; font-weight:normal;}


.blkcon2{background-color:#D4B8E0;float:left;margin:0 11px 0px 0px;}
.blkcon2 a h3{  font-family: arial; font-size: 16px; font-weight:bold; margin:10px 0 5px 0px;}
.blkcon2 p{ font-family: arial; font-size: 12px; font-weight:normal;}


.blkcon3{background-color:#C39CD3;float:left;margin:0 11px  0px 0px;}
.blkcon3 a h3{  font-family: arial; font-size: 16px; font-weight:bold; margin:10px 0 5px 0px;}
.blkcon3 p{ font-family: arial; font-size: 12px; font-weight:normal;}

.blkcon1 a:link, .blkcon1 a:visited, .blkcon1 a:hover, .blkcon2 a:link, .blkcon2 a:visited, .blkcon2 a:hover { text-decoration:none; width:220px;height:304px; float:left;}


.blkcon4{background-color:#A551C0;float:left;margin:11px 0px}
.blkcon3,.blkcon4{width:210px;height:147px;}

.blkcon3 a:link, .blkcon3 a:visited, .blkcon3 a:hover, .blkcon4 a:link, .blkcon4 a:visited, .blkcon4 a:hover { text-decoration:none; width:210px;height:147px; float:left;}

.blkconcept1 ,.blkconcept3{width: 490px;height:146px; padding:0 10px 9px 10px;}
.blkconcept1{background-color:#7BD87D;float:left;margin: 0px 11px;}
.blkconcept1 a h3{  font-family: arial; font-size: 16px; font-weight:bold; margin:7px 0 0 0px; text-align:left;}
.blkconcept1 p{ font-family: arial; font-size: 12px; font-weight:normal; margin:10px 0 0 0;}

.blkconcept1 a:link, .blkconcept1 a:visited, .blkconcept1 a:hover, .blkconcept3 a:link, .blkconcept3 a:visited, .blkconcept3 a:hover { text-decoration:none; width: 490px;height:146px; float:left;}

.blkconcept2{background-color:#73C873;float:left; padding:0 10px; /* margin:0 6px; */}
.blkconcept2 a h3{  font-family: arial; font-size: 16px; font-weight:bold; margin:7px 0 0 0px; text-align:left;}
.blkconcept2 p{ font-family: arial; font-size: 12px; font-weight:normal; margin:10px 0 0 0;}

.blkconcept3{background-color:#98D89B;float:left;margin: 11px 11px;}
.blkconcept3 a h3{  font-family: arial; font-size: 16px; font-weight:bold; margin:7px 0 0 0px; text-align:left;}
.blkconcept3 p{ font-family: arial; font-size: 12px; font-weight:normal; margin:10px 0 0 0;}

.tip-links {border:0px solid #000; float:left; margin:20px 0 0 20px; width:190px; height:38px; background: url(../images/tips-bg.png);}
.tip-links  a:link,.tip-links  a:visited{ font-family: arial; font-size: 16px; font-weight:bold; text-decoration:none; margin:9px 0 0 20px; float:left;}
.tip-links  a:hover{ font-family: arial; font-size: 16px; font-weight:bold; text-decoration:none; margin:9px 0 0 20px; float:left;}

.blkconcept4{background-color:#65BA65;float:left;margin: 11px 0px;}
.blkconcept2,.blkconcept4{width:205px;height:146px;}

.blkconcept2 a:link, .blkconcept2 a:visited, .blkconcept2 a:hover, .blkconcept4 a:link, .blkconcept4 a:visited, .blkconcept4 a:hover { text-decoration:none; width:205px;height:146px; float:left;}

.blkw1{width: 240px;height:320px;}
.blkw1{background-color:#EE90B4;float:left;margin: 0 11px;}
.blkw1 a h3{  font-family: arial; font-size: 16px; font-weight:bold; margin:10px 7px 4px 10px;}
.blkw1 p{ font-family: arial; font-size: 12px; font-weight:normal; padding:10px; width:215px;}

.blkw2{background-color:#E68CB0;float:left;margin:0 11px 0px 0px}
.blkw2 a h3{  font-family: arial; font-size: 16px; font-weight:bold; margin:10px 7px 4px 10px;}
.blkw2 p{ font-family: arial; font-size: 12px; font-weight:normal; padding:10px; width:215px;}

.blkw3{background-color:#EB588F;float:left;margin:0 11px  0px 0px;}
.blkw3 a h3{  font-family: arial; font-size: 16px; font-weight:bold; margin:10px 7px 4px 10px;}
.blkw3 p{ font-family: arial; font-size: 12px; font-weight:normal; padding:10px; width:215px;}

.blkw2,.blkw3{width:240px;height:320px;}

.blkw1 a:link, .blkw1 a:visited, .blkw1 a:hover, .blkw2 a:link, .blkw2 a:visited, .blkw2 a:hover, .blkw3 a:link, .blkw3 a:visited, .blkw3 a:hover { text-decoration:none; width:240px;height:320px; float:left;}

#mydiv {
	display:none;
}
.leftlogin span {position: relative;top: 4px;}
.rightlogin{width:200px}
.fpass{width:140px;float:left;margin: 10px 0px;}
.fpass a{font-size:12px;color:#ccc}
.loginbt{width:70px; height:33px; float:right;margin: 8px 0px; background:url(../images/login-btn.png) no-repeat; border:none; font-family: arial; font-size: 16px; font-weight:bold; color:#fff; cursor:pointer;}
.rightlogin{width:230px;float:right;padding:10px;}
.paralogin{padding-top:14px;}
.paralogin p{text-align:center;font-family:arial;font-size:13px;color:#ccc}

.sliderconatiner{width:100%;background:#FDA32B;}
.footerstart{width:100%;background:#34495E;overflow:auto}
.footercontainer{width:980px;margin:0 auto;}
.upperfooter{width:980px;padding: 40px 0px 10px 0px;overflow:auto}
.sharefooter{width:175px;float:left;}
.sharefooter h2{color:#718A9E;font-size:24px;font-family:'Roboto'}
.first3{width:175px;margin:9px 0px;}
.last3{width:175px;}
.first3 img,.last3 img{margin-right:9px;}
.bookfooter{width:460px;float: left;margin-left: 17px;margin-top: 11px;}
.bookfooter img{margin-right:23px;}

.brandfooter{width:328px;float:right;}
.brandfooter h2{color:#718A9E;font-size:24px;font-family:'Roboto'}
.contpara{margin:10px 0px;}
.contpara p{color:#9A9B9F;font-family:arial;font-size:13px;}
.contpara a{text-decoration: underline;font-family:arial;font-size:13px;color:#D6DBDF;}
.middlefooter{width:980px;border-top:1px dashed #D6DBDF;border-bottom:1px dashed #D6DBDF;overflow: auto;margin: 10px 0px;}
.leftmidfooter{width:819px;float:left;}
.leftmidfooter ul{list-style:none;margin-top: 42px;}
.leftmidfooter ul li{display:inline-block;width:133px;}
.footerimage{width:26px;float:left;}
.desc{width:95px;;float:right;font-family:arial;}
.leftp{font-size:13px;color:#A8B1BA;padding-left: 3px;}
.rightp{font-size:11px;color:#77818D;padding-left: 3px;}


.rightmidfooter{width:160px;border-left:1px dashed #D6DBDF;float:right;}
.rightleftfotter{width:50px;padding:15px 0px 15px 25px;float:left;}
.rightleftfotter ul li a{line-height:22px;color:#ADC6CB;text-transform: uppercase;font-size: 11px;font-family:arial;font-weight: 700;}
.rightrightfotter{width:55px;padding:15px 6px 15px 0px;float:right;}
.rightrightfotter ul li a{line-height:22px;color:#ADC6CB;text-transform: uppercase;font-size: 11px;font-family:arial;font-weight: 700;}

.lastfooter{width:980px;overflow: auto;}
.lastleftfotter{width:800px;float:left;}
.lastleftfotter p{color:#ADC6CB;font-size:11px;font-family:arial;line-height: 22px;}
.lastrightfotter{width:167px;float:right;margin-top:-5px;padding-bottom: 25px;}

.freshlive .freshlist{background:#106D91;position: absolute;width: 560px;right: 7.32%;top: 27px;z-index: 999999999;box-shadow: 0px 1px 2px;height: 135px;overflow:auto;}
.listcontentfresh{padding: 12px 15px 20px 15px !important;border-bottom:1px solid #4496AF;}
.freshlive .freshlist .listcontentfresh span{font-size:11px;color:#9CD0E4 !important;text-transform: capitalize;font-family:arial;word-spacing: 4px;}
.innerheadermyact{background:#F1CA4B;padding: 5px 28px 5px 5px !important;}
.innerheadermyact span{position:absolute;right: 18.3%;top: 9px;}
.innerfreshlive{background:#F3894D;margin-left: -4px;padding: 5px 21px 5px 5px !important; }
.innerfreshlive span{position:absolute;right: 8.2%;top: 9px;}
.innerspotlive{background:#74CCFC;margin-left: -4px;}
.freshlistleft{float:left}
.freshlistright{float:right}

#pra{border:0px solid red; float: left; margin: 3px 0 0 301px;}